@font-face {
    font-family: "AftaRegular";
    src: url("../fonts/AftaSerifThin-Regular.eot");
    src: url("../fonts/AftaSerifThin-Regular.eot?#iefix") format("embedded-opentype"),
         url("../fonts/AftaSerifThin-Regular.woff") format("woff"),
         url("../fonts/AftaSerifThin-Regular.svg#akzidenzgroteskroman") format("svg");
    font-weight: normal;
    font-style: normal;
}


/* HTML */
html, button, input, select, textarea {font-family: Helvetica, Arial, sans-serif; font-weight: lighter;}
body {font-size: 15px; line-height: 1.4; color: #333;}

::-moz-selection {background: #b3d4fc; text-shadow: none;}
::selection {background: #b3d4fc; text-shadow: none;}


/* Structure */
.page {width: 100%; min-width: 320px; margin: auto;}
.row:before, .row:after{content:" "; display:table;}
.row:after{clear:both;}
.row{*zoom:1;}


/* Header */
.branding {position: relative; padding: 20px 0; background: url(../img/assets/ffffff90.png); z-index: 9;}
.logo {display: block; width: 220px; height: 80px; margin: 0 auto; background: url(../img/assets/logo-encinar-santo-domingo-small.png) no-repeat 0 0;}
.logo h1, .main_header .logo h2 {margin: 0; font-size: 0; text-indent: -9999px; color: transparent;}


/* Content */
.main_content {position: absolute; top: 0; left: 0; right: 0; bottom: 37px; margin: 0 auto; z-index: 0;}
.plano {position: absolute; width: 100%; height: 100%; background: #fff;}
.leaflet-top {top: 150px; left: auto; right: 30px;}
.leaflet-control-zoom {background-color: #d7cca2;}
.leaflet-control a {background-color: #a07f1e; padding: 5px; border-radius: 5px;}
.leaflet-control a:hover {background-color: #615544;}
/* .plano.test {background: #eee url(../img/planos/bloque-c.jpg) no-repeat center center;} */

.main_footer {position: absolute; bottom: 0; left: 0; right: 0; font-family: "AftaRegular", Helvetica, Arial, sans-serif; color: #615544; background: #f5f2e5; z-index: 9;}
.down_footer {text-align: center; font-size: 11px; background: #ece6ce;}

.overlay {position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 99999; opacity: 1; background: url(/img/assets/130e0230.png);}
.overlay article {position: absolute; top: 50%; left: 50%; width: 420px; margin: -150px 0 0 -210px; padding: 30px; color: #fff; background: #615544;}
.overlay article h1 {font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-weight: normal; font-size: 24px; margin: 0; line-height: 1.2;}
.overlay article ul {margin-bottom: 0; padding-left: 20px;}
.overlay.hide {opacity: 0; -webkit-transition: opacity .5s; -moz-transition: opacity .5s; transition: opacity .5s; display: none;}
.overlay .close {position: absolute; top: 15px; right: 18px; color: #fff; text-decoration: none;}


/* Helper classes */
.pull_right {float: right;}
.pull_left {float: left;}
.clearfix:before, .clearfix:after{content:" "; display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}